<?php
/*
+--------------------------------------------------------------------------
|   TanyaCMS - Question and Answer Sofware
|   -----------------------------------------------------------------------
|   by fbschool dev team
|   (c) 2011 - 2012 FBSCHOOL
|   http://www.fbschool.com/tanyacms
|   -----------------------------------------------------------------------
|   This is NOT a freeware, use is subject to license terms
|   Support: 13455n@gmail.com
+--------------------------------------------------------------------------
*/

// Definition Cookies Domain
define('GET_COOKIE_DOMAIN','');

// Definition Cookies Prefix
define('GET_COOKIE_PREFIX','{GET_COOKIE_PREFIX}');

// Definitions apply encryption KEY
define('GET_SECUKEY','{GET_SECUKEY}');
define('GET_COOKIE_HASH_KEY', '{GET_COOKIE_HASH_KEY}');

define('GET_INDEX_SCRIPT', '?/');

define('X_UA_COMPATIBLE', 'Chrome=1,IE=edge');

// GZIP compression output page
define('GET_GZIP_COMPRESS', FALSE);